Api
Store Product Reviews_create Review
Create a review for a product. Requires authenticated customer with a verified purchase (delivered order).
Path Parameters
productId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://loading/v1/store/products/string/reviews" \ -H "Content-Type: application/json" \ -d '{ "rating": 1, "text": "stringstri" }'{
"createdAt": "2019-08-24T14:15:22Z",
"customerName": "string",
"id": "string",
"rating": 0,
"text": "string",
"title": "string",
"updatedAt": "2019-08-24T14:15:22Z",
"verifiedPurchase": true
}